» Ubuntu » Пакети

Error

two or more packages specified (spring-build-scripts quantal)